<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CharactersLeft</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>Осталось %ld символа</string>
			<key>many</key>
			<string>Осталось %ld символов</string>
			<key>one</key>
			<string>Остался %ld символ</string>
			<key>other</key>
			<string>Осталось %ld символа</string>
			<key>zero</key>
			<string>Символов не осталось</string>
		</dict>
	</dict>
	<key>CharactersOverlimit</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>Превышение на %ld символа</string>
			<key>many</key>
			<string>Превышение на %ld символов</string>
			<key>one</key>
			<string>Превышение на %ld символ</string>
			<key>other</key>
			<string>Превышение на %ld символа</string>
			<key>zero</key>
			<string>Нет превышения</string>
		</dict>
	</dict>
</dict>
</plist>
